
.titre_colonnes   { color: #000000; font-weight: bold; font-size: 14px; font-family: Arial; text-align: center }
.tableau_libelle   { color: #191970; font-weight: normal; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.tableau_numero   { color: #000000; font-weight: bold; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: center }
.tableau_dossiers  { color: #000000; text-align: center }
.tableau_annales  { color: red; font-weight: bold; text-align: center }
.tableau_liens  { color: #000000; font-weight: normal; text-align: center }
.numero_question { color: #000080; font-weight: bold; font-size: 32px; font-family: "Nom de police", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.numero_question2004 { color: #DC143C; font-weight: bold; font-size: 32px; font-family: "Nom de police", Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.libelle_question { color: #000000; font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.libelle_question2004 { color: #000000; font-weight: bold; font-size: 20px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a { color: #000080; text-decoration: none }
.texte_status { color: black; font-style: italic; font-weight: bold; font-size: 12pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-align: right }
.details_status { color: black; font-size: 11pt; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
